/* CSS Document */

/* Style 1 */

.headline1{
	padding: 0px;
	margin: 0px;
}
.headline1 h1{
	font-weight:normal;
	color:#FFFFFF;
	font-size:23px;
	margin:-4px 10px 0px 10px;
}
.content1 {
	font-size:11px; 
	text-align:left;
	margin:2px 10px 0px 10px;
	color:#B2B2B2;
	line-height:1.3;
}
	.content1 p {
		margin-top:10px;
	}

/* Style 2 */

.headline2{
	padding: 0px;
	margin: 0px;
}
.headline2 h1{
	font-weight:normal;
	color:#FFFFFF;
	font-size:18px;
	margin:-4px 10px 0px 10px;
}
.content2 {
	font-size:11px; 
	text-align:left;
	margin:2px 10px 0px 10px;
	color:#B2B2B2;
	line-height:1.3;
}
	.content2 p {
		margin-top:5px;
	}

/* Style 3 */

.headline3{
	padding: 0px;
	margin: 0px;
}
.headline3 h1{
	font-weight:normal;
	color:#0DBE54;
	font-size:20px;
	margin:-4px 10px 0px 10px;
}
.content3 {
	font-size:11px; 
	text-align:left;
	margin:2px 10px 0px 10px;
	color:#FFFFFF;
	line-height:1.3;
}
	.content3 p {
		margin-top:5px;
	}
